FLATPAK DOCUMENT-IN(1)

NAME
flatpak-document-info - Show information about exported files

SYNOPSIS

flatpak document-info [OPTION...] FILE

DESCRIPTION

Shows information about an exported file, such as the document id, the fuse path, the original location in the filesystem, and the per-application permissions.

FILE can either be a file in the fuse filesystem at /run/user/$UID/doc/, or a file anywhere else.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--version
    Print version information and exit.

EXAMPLES

$ flatpak document-info ~/Sources/gtk/gail-3.0.pc

    id: dd32c34a
    path: /run/user/1000/doc/dd32c34a/gail-3.0.pc
    origin: /home/mclasen/Sources/gtk/gail-3.0.pc
    permissions:
            org.gnome.gedit read, write

SEE ALSO

flatpak(1), flatpak-document-export(1), flatpak-document-unexport(1), flatpak-document-list(1)